/*bootstrap ie*/
.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12{float:left;}.col-sm-12{width:100%;}.col-sm-11{width:91.66666666666666%;}.col-sm-10{width:83.33333333333334%;}.col-sm-9{width:75%;}.col-sm-8{width:66.66666666666666%;}.col-sm-7{width:58.333333333333336%;}.col-sm-6{width:50%;}.col-sm-5{width:41.66666666666667%;}.col-sm-4{width:33.33333333333333%;}.col-sm-3{width:25%;}.col-sm-2{width:16.666666666666664%;}.col-sm-1{width:8.333333333333332%;}.col-sm-pull-12{right:100%;}.col-sm-pull-11{right:91.66666666666666%;}.col-sm-pull-10{right:83.33333333333334%;}.col-sm-pull-9{right:75%;}.col-sm-pull-8{right:66.66666666666666%;}.col-sm-pull-7{right:58.333333333333336%;}.col-sm-pull-6{right:50%;}.col-sm-pull-5{right:41.66666666666667%;}.col-sm-pull-4{right:33.33333333333333%;}.col-sm-pull-3{right:25%;}.col-sm-pull-2{right:16.666666666666664%;}.col-sm-pull-1{right:8.333333333333332%;}.col-sm-pull-0{right:0;}.col-sm-push-12{left:100%;}.col-sm-push-11{left:91.66666666666666%;}.col-sm-push-10{left:83.33333333333334%;}.col-sm-push-9{left:75%;}.col-sm-push-8{left:66.66666666666666%;}.col-sm-push-7{left:58.333333333333336%;}.col-sm-push-6{left:50%;}.col-sm-push-5{left:41.66666666666667%;}.col-sm-push-4{left:33.33333333333333%;}.col-sm-push-3{left:25%;}.col-sm-push-2{left:16.666666666666664%;}.col-sm-push-1{left:8.333333333333332%;}.col-sm-push-0{left:0;}.col-sm-offset-12{margin-left:100%;}.col-sm-offset-11{margin-left:91.66666666666666%;}.col-sm-offset-10{margin-left:83.33333333333334%;}.col-sm-offset-9{margin-left:75%;}.col-sm-offset-8{margin-left:66.66666666666666%;}.col-sm-offset-7{margin-left:58.333333333333336%;}.col-sm-offset-6{margin-left:50%;}.col-sm-offset-5{margin-left:41.66666666666667%;}.col-sm-offset-4{margin-left:33.33333333333333%;}.col-sm-offset-3{margin-left:25%;}.col-sm-offset-2{margin-left:16.666666666666664%;}.col-sm-offset-1{margin-left:8.333333333333332%;}.col-sm-offset-0{margin-left:0;}.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12{float:left;}.col-md-12{width:100%;}.col-md-11{width:91.66666666666666%;}.col-md-10{width:83.33333333333334%;}.col-md-9{width:75%;}.col-md-8{width:66.66666666666666%;}.col-md-7{width:58.333333333333336%;}.col-md-6{width:50%;}.col-md-5{width:41.66666666666667%;}.col-md-4{width:33.33333333333333%;}.col-md-3{width:25%;}.col-md-2{width:16.666666666666664%;}.col-md-1{width:8.333333333333332%;}.col-md-pull-12{right:100%;}.col-md-pull-11{right:91.66666666666666%;}.col-md-pull-10{right:83.33333333333334%;}.col-md-pull-9{right:75%;}.col-md-pull-8{right:66.66666666666666%;}.col-md-pull-7{right:58.333333333333336%;}.col-md-pull-6{right:50%;}.col-md-pull-5{right:41.66666666666667%;}.col-md-pull-4{right:33.33333333333333%;}.col-md-pull-3{right:25%;}.col-md-pull-2{right:16.666666666666664%;}.col-md-pull-1{right:8.333333333333332%;}.col-md-pull-0{right:0;}.col-md-push-12{left:100%;}.col-md-push-11{left:91.66666666666666%;}.col-md-push-10{left:83.33333333333334%;}.col-md-push-9{left:75%;}.col-md-push-8{left:66.66666666666666%;}.col-md-push-7{left:58.333333333333336%;}.col-md-push-6{left:50%;}.col-md-push-5{left:41.66666666666667%;}.col-md-push-4{left:33.33333333333333%;}.col-md-push-3{left:25%;}.col-md-push-2{left:16.666666666666664%;}.col-md-push-1{left:8.333333333333332%;}.col-md-push-0{left:0;}.col-md-offset-12{margin-left:100%;}.col-md-offset-11{margin-left:91.66666666666666%;}.col-md-offset-10{margin-left:83.33333333333334%;}.col-md-offset-9{margin-left:75%;}.col-md-offset-8{margin-left:66.66666666666666%;}.col-md-offset-7{margin-left:58.333333333333336%;}.col-md-offset-6{margin-left:50%;}.col-md-offset-5{margin-left:41.66666666666667%;}.col-md-offset-4{margin-left:33.33333333333333%;}.col-md-offset-3{margin-left:25%;}.col-md-offset-2{margin-left:16.666666666666664%;}.col-md-offset-1{margin-left:8.333333333333332%;}.col-md-offset-0{margin-left:0;}.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left;}.col-lg-12{width:100%;}.col-lg-11{width:91.66666666666666%;}.col-lg-10{width:83.33333333333334%;}.col-lg-9{width:75%;}.col-lg-8{width:66.66666666666666%;}.col-lg-7{width:58.333333333333336%;}.col-lg-6{width:50%;}.col-lg-5{width:41.66666666666667%;}.col-lg-4{width:33.33333333333333%;}.col-lg-3{width:25%;}.col-lg-2{width:16.666666666666664%;}.col-lg-1{width:8.333333333333332%;}.col-lg-pull-12{right:100%;}.col-lg-pull-11{right:91.66666666666666%;}.col-lg-pull-10{right:83.33333333333334%;}.col-lg-pull-9{right:75%;}.col-lg-pull-8{right:66.66666666666666%;}.col-lg-pull-7{right:58.333333333333336%;}.col-lg-pull-6{right:50%;}.col-lg-pull-5{right:41.66666666666667%;}.col-lg-pull-4{right:33.33333333333333%;}.col-lg-pull-3{right:25%;}.col-lg-pull-2{right:16.666666666666664%;}.col-lg-pull-1{right:8.333333333333332%;}.col-lg-pull-0{right:0;}.col-lg-push-12{left:100%;}.col-lg-push-11{left:91.66666666666666%;}.col-lg-push-10{left:83.33333333333334%;}.col-lg-push-9{left:75%;}.col-lg-push-8{left:66.66666666666666%;}.col-lg-push-7{left:58.333333333333336%;}.col-lg-push-6{left:50%;}.col-lg-push-5{left:41.66666666666667%;}.col-lg-push-4{left:33.33333333333333%;}.col-lg-push-3{left:25%;}.col-lg-push-2{left:16.666666666666664%;}.col-lg-push-1{left:8.333333333333332%;}.col-lg-push-0{left:0;}.col-lg-offset-12{margin-left:100%;}.col-lg-offset-11{margin-left:91.66666666666666%;}.col-lg-offset-10{margin-left:83.33333333333334%;}.col-lg-offset-9{margin-left:75%;}.col-lg-offset-8{margin-left:66.66666666666666%;}.col-lg-offset-7{margin-left:58.333333333333336%;}.col-lg-offset-6{margin-left:50%;}.col-lg-offset-5{margin-left:41.66666666666667%;}.col-lg-offset-4{margin-left:33.33333333333333%;}.col-lg-offset-3{margin-left:25%;}.col-lg-offset-2{margin-left:16.666666666666664%;}.col-lg-offset-1{margin-left:8.333333333333332%;}.col-lg-offset-0{margin-left:0;}

/* Other Style */
.dnn_layout{
	width:1170px;
}
img{
	max-width:none
}
.Normal img{
	max-width:100%
}
/* HTML */

.SliderRevolution3D.defaultskin .tp-leftarrow.default:before{
	font-family: 'Glyphicons Regular';
	font-size:30px;
	content: "\E225";
	color:#fff;
	border-top:none;
	border-left:none;
	margin: -20px 0 0 -15px;
	}
.SliderRevolution3D.defaultskin .tp-rightarrow.default:before{
	font-family: 'Glyphicons Regular';
	font-size:30px;
	content: "\E224";
	color:#fff;
	border-top:none;
	border-right:none;
	margin: -20px -15px 0 0;
	}
.chart_list .percentage{
	width:170px;
	height:170px;
	line-height:170px;
	}
.chart_list .percentage .percentage_inner{
	left:0;
	top:0;
	padding:30px 0;
	}
.carousel_1 .owl-buttons .owl-prev:before, 
.carousel_1 .owl-buttons .owl-next:before{
	font-family: 'Glyphicons Regular';
	font-size:16px;
	content: "\E225";
	color:#fff;
	border-left: none;
	border-bottom: none;
	margin:-16px 0 0 -8px;
	}
.carousel_1 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right: none;
	margin:-16px 12 0 0;
	}
.carousel_7 .owl-buttons .owl-prev, 
.carousel_7 .owl-buttons .owl-next {
	left: -70px;
	}
.carousel_7 .owl-buttons .owl-next {
	left: auto;
	right: -30px;
	}
.carousel_7 .owl-buttons .owl-prev:before, 
.carousel_7 .owl-buttons .owl-next:before{
	font-family: 'Glyphicons Regular';
	font-size:30px;
	content: "\E225";
	color:#666;
	border-left:none;
	border-bottom: none;
	margin: -20px 0 0 0;
	}
.carousel_7 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right:none;
	}
.carousel_7 .owl-buttons .owl-prev:hover:before, 
.carousel_7 .owl-buttons .owl-next:hover:before {
	border-left:none;
	border-bottom: none;
	}
.carousel_7 .owl-buttons .owl-next:hover:before {
	border-right:none;
	}
.sync_carousel .owl-buttons .owl-prev:before, 
.sync_carousel .owl-buttons .owl-next:before{
	font-family: 'Glyphicons Regular';
	font-size:30px;
	content: "\E225";
	color:#a6a6a6;
	border-left:none;
	border-bottom:none;
	margin: -12px 0 0 -55px;
	}
.sync_carousel .owl-buttons .owl-next:before{
	content: "\E224";
	border-right:none;
	margin: -12px 0 0 20px;	
	}
.sync_carousel .owl-buttons .owl-prev:hover:before, 
.sync_carousel .owl-buttons .owl-next:hover:before {
	border-left:none;
	border-bottom: none;
	}
.sync_carousel .owl-buttons .owl-next:hover:before {
	border-right:none;
	}
.accordion_3 .accordion_icon:before{
	content: "\E224";
	font-family: 'Glyphicons Regular';
	font-size:12px;
	margin: -14px 0 0 -7px;
	}
.accordion_3 .panel-title a.collapsed .accordion_icon:before{
	border-color:transparent;
	}
.accordion_3 .panel-title a .accordion_icon:before, 
.accordion_3 .panel-title a.collapsed:hover .accordion_icon:before{
	border-color:transparent;
	}
.carousel_2 .owl-buttons .owl-prev:before, 
.carousel_2 .owl-buttons .owl-next:before {
	font-family: 'Glyphicons Regular';
	font-size:30px;
	content: "\E225";
	border-left:none;
	border-bottom:none;
	color:#666;
	margin: -8px 0 0 -8px;
}
.carousel_2 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right:none;
	}
.carousel_2 .owl-buttons .owl-prev:hover:before, 
.carousel_2 .owl-buttons .owl-next:hover:before {
	border-left: none;
	border-bottom:none;
	}
.carousel_2 .owl-buttons .owl-next:hover:before {
	border-right: none;
	}


.carousel_3 .owl-buttons .owl-prev, .carousel_3 .owl-buttons .owl-next {
	border: 1px solid #666;
	}

.carousel_3 .owl-buttons .owl-prev:before, 
.carousel_3 .owl-buttons .owl-next:before {
	font-family: 'Glyphicons Regular';
	font-size:20px;
	content: "\E225";
	border-left:none;
	border-bottom:none;
	color:#666;
	margin: -14px 0 0 -10px;
}
.carousel_3 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right:none;
	}
.carousel_3 .owl-buttons .owl-prev:hover:before, 
.carousel_3 .owl-buttons .owl-next:hover:before {
	border-left: none;
	border-bottom:none;
	}
.carousel_3 .owl-buttons .owl-next:hover:before {
	border-right: none;
	}
.carousel_4 .owl-pagination{
	padding:0;
	}	
.carousel_4 .owl-page {
	background-color:#FFF;
	}

.carousel_5 .owl-buttons .owl-prev:before, 
.carousel_5 .owl-buttons .owl-next:before {
	font-family: 'Glyphicons Regular';
	font-size:20px;
	content: "\E225";
	border-left:none;
	border-bottom:none;
	color:#FFF;
	margin: -14px 0 0 -10px;
}
.carousel_5 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right:none;
	}
.carousel_5 .owl-buttons .owl-prev:hover:before, 
.carousel_5 .owl-buttons .owl-next:hover:before {
	border-left: none;
	border-bottom:none;
	margin: -14px 0 0 -10px;
	}
.carousel_5 .owl-buttons .owl-next:hover:before {
	border-right: none;
	}

.carousel_6 .owl-buttons .owl-prev, 
.carousel_6 .owl-buttons .owl-next {
	border: 1px solid #666;
	}

.carousel_6 .owl-buttons .owl-prev:before, 
.carousel_6 .owl-buttons .owl-next:before {
	font-family: 'Glyphicons Regular';
	font-size:20px;
	content: "\E225";
	border-left:none;
	border-bottom:none;
	color:#666;
	margin: -25px 0 0 -10px;
}
.carousel_6 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right:none;
	}
.carousel_6 .owl-buttons .owl-prev:hover:before, 
.carousel_6 .owl-buttons .owl-next:hover:before {
	border-left: none;
	border-bottom:none;
	}
.carousel_6 .owl-buttons .owl-next:hover:before {
	border-right: none;
	}
.carousel_8 .item p{
	display:inline-block;
	}

.carousel_9 .owl-buttons .owl-prev:before, 
.carousel_9 .owl-buttons .owl-next:before {
	font-family: 'Glyphicons Regular';
	font-size:30px;
	content: "\E225";
	border-left:none;
	border-bottom:none;
	color:#666;
}
.carousel_9 .owl-buttons .owl-next:before {
	content: "\E224";
	border-right:none;
	}
.carousel_9 .owl-buttons .owl-prev:hover:before, 
.carousel_9 .owl-buttons .owl-next:hover:before {
	border-left: none;
	border-bottom:none;
	}
.carousel_9 .owl-buttons .owl-next:hover:before {
	border-right: none;
	}






.cong .congright:before{
	display:none;
	}
.Testimonials_1left{
	width:230px;
	}
.Testimonials_4 blockquote:after,
.Testimonials_5 blockquote:after{
	right:36px;
	bottom:55px;
	}
.Testimonials_6 small:after{
	background-color: transparent;
	border-left: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-right:10px solid transparent;
	border-top:10px solid #222222;
	width:0;
	height:0;
	top:0;
	}
#dnn_bottom:before {
	background-color:transparent;
	filter: alpha(opacity= 0 );
	opacity:0;
	}
.img_left{
	display:inline-block !important;
	}
#to_top{
	background-image:url(images/backtotop.png);
	background-repeat:no-repeat;
	background-position:center center;
	}
#to_top:before,
#to_top:hover:before{
	content:"";
	border-top:none;
	border-left:none;
	}
.home2_topa li{
	padding: 0 0 0 115px;
	}
.home2_cona .title{
	z-index:3;
	}
.home2_cona .number{
	position:relative;
	z-index:2;	
	}
.home2_cona .linebox{
	z-index:1;
	}
.home2_cone img{
	width:auto;
	}
.home3conb li .tips{
	display:none;
	}
.home3conb li .image img{
	width:auto;
	}


.Testimonials_8 blockquote p{
	color:#666666;
}

.full_screen_pic .content{
	bottom:10%;
}
.home5_bottom_img {
    min-height: 267px;
}







